On 9/16/06,  <richafu / gmail.com> wrote:> hi all:> when i install mongrel>> Building native extensions.  This could take a while...> extconf.rb:1:in `require': no such file to load -- mkmf (LoadError)>         from extconf.rb:1>> ERROR:  Error installing gem mongrel-0.3.13.3.gem[.gem]: ERROR: Failed> to build gem native extension.> Gem files will remain installed in> /usr/lib/ruby/gems/1.8/gems/mongrel-0.3.13.3 for inspection.
Are you on Debian or something equally hostile to Ruby?
Make sure you've installed ruby-dev or its equivalent.
-austin-- Austin Ziegler * halostatue / gmail.com * http://www.halostatue.ca/               * austin / halostatue.ca * http://www.halostatue.ca/feed/               * austin / zieglers.ca